<!DOCTYPE html>
<html>
	<head>
		<title>
			Practical No. 49
		</title>
		<script>
			var a=8
			var b=48
			
			{t=a*b}
			document.write("Product="+t)
			</script>
	
	
	</head>
	<body>
	
	</body>
</html>